/**
 * @file
 * Positioning for a responsive layout.
 *
 * Define CSS classes to create a fluid grid layout with optional sidebars
 * depending on whether blocks are placed in the left or right sidebars.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */

/**
 * Center the page.
 *
 * For screen sizes larger than 1200px, prevent excessively long lines of text
 * by setting a max-width.
 */
 /*

/* IE8 fix on nth child */
.lt-ie9 .sidebar-second .region-sidebar-second {
  position: absolute;	
}


/* Styles under mobile device size */
@media (max-width: 719px)	{
#page {
  width: 98%;	
}

body {
  background-color: #333;
  position: unset !important;
}

.backstretch {
  display: none;	
}

.header__logo-image {
  margin-top: 45px;
}

#header {
	height: 200px;
}
	
.region-top-pad {
  background: url('../../images/COALeftSideLogoMobile.png') no-repeat bottom left;
  float: left;
  display: block;
  height: 62px;
  width: 2%;
}

.region-header-top {
  overflow: hidden;
  margin-top: 5px;
  width: 98%;
  background: url('../../images/COASideLogoMobile.png') no-repeat bottom right;
}

.region-header-top #block-block-1 {
  background: none;
  width: auto;
  border: none;
}

.region-header-top .toggleMenu {
  padding-top: 23px;	
}

.region-header-top .contactInfo {
  padding-top: 26px;
}

.region-header-top #block-block-6 {
  float: right;	
}

#block-block-6 a[href="http://www.armadale.wa.gov.au"] {
  background: none;	
}
	
#block-block-21 {
	background: none;
	height: auto;	
}	

#contentBlock {
  width: auto;
  padding: 0 !important;
  margin-left: 0;
}	
	
.front .events-listing .view-content{
	background: none;	
}
	
#block-facebook-feed-facebook-feed {
	width: auto !important;
	margin-left: 10px;
	margin-right: 10px;
	height: auto;	
}	
	
#block-block-20, #block-block-21, #block-block-22 {
	width: auto !important;	
}

#armadale-alive, .adjustTextSize, .adjustContrast, #navigation {
  display: none;	
}
	
#header {
  margin-top: 0;	
}

#block-block-1 {
  margin-top: 0;
  border-radius: 0;	
  padding: 5px 0 10px 0;
}
	
.region-header {
  width: 100%;
  background-image: linear-gradient(#7d7d7d, #5e5e5e, #424242);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1,startColorstr='#7d7d7d',endColorstr='#424242');
}

#block-search-form {
  width: 100%;
  margin: 0.5em 0;
  position: relative;
  right: 0;
  top: 0;
	text-align: right;
}

#search-block-form {
  width: 96%;
  margin: 0 2%;
}

#block-views-slideshow-block {
  float: left;
}

.views-field-field-caption {
  position: relative;
  border: none;
  border-radius: 0;
  height: auto;
  width: auto;
  right: 0;
  padding: 5px 10px;
	display: block;
}

.views-field-field-caption a {
  padding-top: 0;	
}

.flexslider {
  margin: 28px 0 0 0;
}

.front #header, .front #block-views-slideshow-block, .front .flexslider, .front .flexslider .slides img {
  height: auto;	
}

#shadow-container { 
  border-radius: 0 0 5px 5px;
  box-shadow: none;
  margin-top: 0;
  border-top: solid 2px #cc282b;
}

/* Main Menu navigation */
.region-header .block-menu-block{
  display: none;
}

.toggleMenu {
  display: block;
  margin-right: 2em;	
}

.toggleMenu button {
  background: url('../../images/main-menu-collapsed.png') no-repeat top left;
  border: none;
  margin: 1px 0 0 10px;
  text-indent: -1000px;
  width: 23px;
  height: 24px;
}

#navigation {
  position: absolute;
  top: 0; 
  left: 0;
  /*z-index: -1;*/
  z-index: 9999;
  height: 110%;	
  width: 80%;
  background-image: linear-gradient(to right, #000, #333);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#333333', GradientType=1);
  overflow-x: hidden;
}

#navigation .links li, #navigation .menu li {
  float: none;	
}

.region-navigation .menu li:hover div.children {
  display: none;	
}

.region-navigation .menu li a {
  border-left: none;	
  width: 100%;
  margin-top: 0;
  line-height: 3em;
}

.region-navigation .menu li div.children a {
  color: #333;
}

.region-navigation .menu li.first a {
  padding-left: 15px;
}

.region-navigation .menu li {
  height: auto;	
}

.region-navigation .menu li div.children {
  position: relative;
  margin-top: 0 !important;
  text-indent: 0.6em;
  width: 120%;
}

.region-navigation .menu li div.children ul {
  float: none;
}

#main {
  box-shadow: none;
}

/* End of Main Menu navigation */

.sidebars {
  float: left;	
}

#main #content .block#block-views-slideshow-block {
  display: none;	
}

#main #content, #main .sidebars, #footer .block.first, #main #content .block#block-views-submenu-block, 
.flexslider, #block-block-1, #main #content .block,
#block-views-submenu-block.block .view-content .views-row,
.region-sidebar-second #block-fieldblock-node-page-default-field-image img {
  width: 100%;
}

.sidebar-second .region-sidebar-second {
  margin: 0;
  padding: 0 10px;
  width: 100%;	
}

#footer {
  width: 100%;
}

#footer .block {
  display: none;	
}

#footer .block.first {
  display: block;
  background-position: center 105%;
  min-height: 160px;
  margin-bottom: 0;
}

#footer #block-block-2 ul.floatLeft {
	float: left !important;
}
	
#footer #block-block-2 ul.floatRight {
	float: right !important;
	clear: right;
}	

#bottom-footer-wrapper > div {
  clear: left;	
}

#bottom-footer-wrapper .last.leaf a:after {
  content: "";
}

.region-header-top #google_translate_element {
  display: none;	
}

.front #main #content {
  width: 100%;	
}

#main #content .events-listing {
  width: 100%;
}

.front.sidebar-second .region-sidebar-second {
  margin-left: 0;
  width: 100%;	
}

#block-block-15 iframe {
  width: 100%;
  height: 100%;	
}

.node-type-bookeasy-operator .field-name-field-blurb {
  width: 100%;
  min-height: 0;
}

.region-sidebar-second .views-field-field-custom-page-image img {
  width: 100%;
}

#block-block-12 {
  display: none;	
}

#gmap-auto2map-gmap0 {
  width: 100% !important;	
}

#block-block-9 {
  position: relative;	
  margin-right: 10px;
  margin-top: -10px;	
  margin-bottom: 0;
  height: 40px;
}

.page-spring-armadale #readspeaker_button1 {
  width: 30% !important;
}

.page-spring-armadale .view-filters {
  margin-left: 0;
}

.page-spring-armadale .views-field-body {
  width: auto;
  margin-left: 10.5em;
  margin-bottom: 0.5em;
}

.page-spring-armadale .views-widget-filter-body_value label, .page-spring-armadale .views-widget-filter-field_event_category_value label, .page-spring-armadale .views-widget-filter-field_event_date_value label, .page-spring-armadale .views-widget-filter-city label, .page-spring-armadale .views-widget-filter-city input, .page-spring-armadale .views-widget-filter-field_event_date_value input, .page-spring-armadale label[for="edit-items-per-page"] {
  width: 7em;
}

.page-spring-armadale #edit-cat-wrapper {
  width: 100%;	
}

.page-spring-armadale #edit-field-event-date-value-min-wrapper {
  margin-top: 0.2em;
}

.page-spring-armadale #edit-field-event-date-value-max-wrapper {
  margin-top: 0.7em;
}
	
#block-views-events-block-4	.view-content .views-row-2,
#block-views-events-block-4	.view-content .views-row-3 {
  display: none;
}

	
/*.front .events-listing .views-row {
	padding-left: 20px;
	padding-right: 20px; 
}	*/	
	
	.front .events-listing .view-content {
		padding: 0;
	}
	
	.front .events-listing .views-row {
		padding-right: 0;
	}	

	.front .events-listing .view-content img {
		width: 1000px;	
	}
	
	.front .events-listing .event_caption {
		width: 96%;
		padding: 10px 2%;
		bottom: 5px;
	}
	
	/* TripAdvisor and FB settings */
	.front #block-block-19 {
		height: 265px;
		padding: 15px 5% 0 !important;
		background: url('/sites/default/files/assets/golf.jpg') no-repeat;
		margin-bottom: 0;
	}
	
	.front #block-facebook-feed-facebook-feed {
		height: 400px;
		padding: 0;
		margin: 0 0 1.5em 0;
		border: none;
		width: 100% !important;
		background: url('/sites/default/files/assets/armadale_walks.jpg') left bottom no-repeat;
	}
	
	.front #block-facebook-feed-facebook-feed .fb_container {
		margin: 40px 6%;
		float: right;
		border: solid 1px #4267B2;
		background-color: rgba(255, 255, 255, 0.9);
		padding: 10px;
		width: 320px;
		height: 260px;
	}

	/* End of TripAdvisor and FB settings */
	
	.section-avocado-special-offers .views-row {
		border-bottom: solid 1px #ccc;	
	}
	
	.section-avocado-special-offers .views-row:last-child {
		border-bottom: none;
	}
	
	.section-avocado-special-offers .views-field-body {
		margin-left: 179px;
	}
	
	.imagePCLeft {
		float: none;
		padding-bottom: 10px;
	}
	
}

/* Shared styles between mobile and tablet sizes */
@media all and (min-width: 10px) and (max-width: 959px) {
	
/* .region-header .block-bom-weather-lite */
.region-header .block-simple-weather {
  display: none;	
}

/* IE8 fix on nth child */
.region-header .menu li:first-child + li {
  display: none;	
}

#block-views-submenu-block.block .view-content .views-row.views-row-odd {
  margin-right: 0;
}

.rs-link {
  display: inline-block;	
}

.front .intro-text {
    float: none;
    margin-right: 0;
    width: 100%;
}

#bottom-footer-wrapper {
  width: auto;	
}

#bottom-footer-wrapper .rs-link {
  width: 100%;
  text-align: center;
  margin-bottom: 1em;
}

#bottom-footer-wrapper .rs-link::after {
  content: '';	
}

#footer .block.first {
  min-height: 130px;	
}

#footer .block.first ul {
  float: none;
}
}

/* Styles under tablet size */
@media all and (min-width: 720px) and (max-width: 959px) {
#main, #main #content, #header, #footer, #navigation, #block-views-slideshow-block, .flexslider, #shadow-container {
  width: 720px;
}	

.front #header {
  height: 267px;	
}

#header #block-block-1 {
  width: 578px;	
}

#header .adjustTextSize, #header .adjustContrast {
  display: none;	
}

#header .flexslider {
  height: auto;	
}

#header .flexslider .slides img, #header #block-views-slideshow-block {
  height: 210px;	
}

.region-header .block-search {
  top: 20px;
}
	
#block-facebook-feed-facebook-feed {
  width: 60%;  		
}	
	
#block-views-events-block-4	.view-content .views-row-3 {
  display: none;
}
	
.front .events-listing .views-row {
	padding-left: 20px;
	padding-right: 20px; 
}	

#main #content .block, #main #content article, #main #content .block-submenu, 
#main #content .events-listing, #main #content .title/*.node-type-bookeasy-operator .field-name-field-blurb*/ {
  /*width: 430px;	*/
}

.section-checkout #main #content article,
.section-online-booking-search #main #content article,
.section-online-booking-search #main #content #block-bookeasy-region.block {
  width: 100% !important;	
}

.front #main #content {
  /*width: 450px;	*/
	width: 100%;
}

.node-type-bookeasy-operator .field-name-field-blurb {
  width: 430px;
  min-height: 190px;
}

.node-type-bookeasy-operator #main #content article {
  width: 100%;	
}

.page-view-accom #main #content #block-block-12 {
  width: auto;	
}

#header .views-field-field-caption {
  width: 400px;	
  padding: 5px 30px;
}

#navigation .links li, #navigation .menu li {
  padding: 0;	
}

.region-navigation .menu li.first a {
  padding-left: 15px;	
}

.region-navigation .menu li a {
  padding: 0 10px;	
}

.region-navigation .menu div.children li a {
  padding: 0 15px;	
}


div.search-gadget.BE div.date {
  width: 20%;	
}

div.search-gadget.BE div.period,
div.search-gadget.BE div.adults,
div.search-gadget.BE div.children,
div.search-gadget.BE div.infants {
  width: 15%;
}

.not-front #main #content .block, .not-front #main #content article, #main #content .block#block-views-submenu-block {
  width: 460px;	
}

.front .view-events .flex-direction-nav a {
  margin-top: -140px;	
}

#main article {
  padding-right: 0;	
}

#main .block > * {
  padding: 0;	
}

.sidebars {
/*  float: right;*/
  padding: 10px;
  margin-top: 10px;
}

.sidebar-second .region-sidebar-second {
  float: none;
  margin: 10px 0;
  width: 100%;
}

.front #block-block-11 {
  float: left;	
}

.front #block-block-7 {
  float: right;
  width: 40px;
  margin: 1em -6px 0 0;
}

.addthis_default_style .at300b {
  display: inline-block;
  padding: 0;	
}

.front #block-block-7 .addthis_toolbox a {
  margin: 0 0 2px 0;
}

.front #block-block-7 h2 {
  display: none;	
}

.front .intro-video {
  text-align: center;	
}

.front .intro-video iframe {
  width: 640px;
  height: 360px;	
}

#block-views-submenu-block.block .view-content .views-row {
  width: 450px;	
  padding-right: 10px;
}

#footer .block {
  width: 28.4%;
  margin-bottom: 3em;
}

#footer .block.first ul {
  margin: 0 1.33% 0 0;
  padding: 0 2%;
}

#footer .block.first {
  width: 29.3%;
  min-height: 3em;
  background-position: 95% 120%;
}

#footer .block.first h2 {
  padding-left: 2%;	
}

#footer .block.first li {
  list-style-image: none;
  padding: 0;
  margin: 0;
  text-indent: 0;
}

#footer .block.last {
  margin-top: -30%;	
}

.sidebars {
  float: right;
  margin-top: 10px;
  padding: 0 10px 0 20px;
}

.sidebar-second .region-sidebar-second {
  margin: 0;
  width: 220px;
}

#gmap-auto2map-gmap0 {
 width: 220px !important;	
}

#block-block-9 {
  margin-right: 10px;
  margin-top: 25px;	
}

}